﻿a {
    color: #eaeaea;
}

.page-lock .page-body {
    padding: 30px 10px 15px 10px;
}

    .page-lock .page-body .row {
        margin-left: 0px;
        margin-right: 0px;
    }

.check-in {
    padding: 15px !important;
    /*background-color: #000097 !important;*/
    background-color: #000097 !important;
    color: #fff;
    text-align: center;
    font-size: 15px;
}

.page-lock img.page-lock-img {
    float: none;
    width: 200px !important;
    height: auto !important;
    padding-top: 60px;
}

.page-lock .page-lock-info form {
    margin: 10px 0;
}

.btn.blue:not(.btn-outline) {
    color: #fff;
    /*background-color: #000097;
    border-color: #000097;*/
    background-color: #000097;
    border-color: #000097;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 0px;
}

.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    margin-right: 0px;
}

.page-lock .page-lock-info {
    width: 100% !important;
}

    .page-lock .page-lock-info h1 {
        font-size: 23px !important;
    }

    .page-lock .page-lock-info input {
        width: 100% !important;
    }

    .page-lock .page-lock-info .email {
        margin-top: 24px;
    }

.login-actions {
    padding-left: 0px;
    padding-right: 0px;
}

.page-lock {
    background: rgba(25, 25, 25, 0.3);
}   